html, body {
     padding: 0;
     margin: 0;
     width: 100%;
}

body {
     width: 100%;
     height: 100vh;
     background: url(../images/bg1.jpg);
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     display: table;
     font-family: 'Poppins', sans-serif;
}

/*.landingPage {
     position: flex;
     z-index: 1;

} 

.bgOverlay {
     height: 100%;
     width: 100%;
     background-color: #000;
     position: absolute;
     opacity: 0.5;
     z-index: -1;*/
}
.navnavnav {
     position: fixed;
     top: 0;
     left: 0;
     margin: 0;
     padding: 0;
     width: 100%;
     height: 80px;
     border-bottom: 1px solid #fc0fc0;
}

.logo {
     float: left;
     letter-spacing: 2px;
     color: #fff;
     font-size: 22px;
     line-height: 80px;
     padding: 0 6em;
     text-transform: uppercase;
}

.menu {
     float: right;
     line-height: 80px;
     padding: 0 6em;
}

.menu a {
     text-decoration: none;
     text-transform: uppercase;
     color: #fff;
     font-size: 16px;
     font-weight: lighter;
     padding: 0 20px;
}

.showMenuBtn, .hideMenuBtn {
     font-size: 30px;
     transition: 0.4s;
     display: none;
}

.showMenuBtn {
     float: right;
}

.showMenuBtn i {
     line-height: 75px;
     padding-top: 13px;
     padding-right: 32px;
}

.menu a:hover,
.showMenuBtn:hover,
.hideMenuBtn:hover,
.content a:hover {
     color: #3498db;
}

#chk {
     position: absolute;
     visibility: hidden;
}

.wrapper1 {
     padding-top: 200px;
}


.socialMedia {
     position: absolute;
     bottom: 5px;
     right: 8px;
}

.socialMedia a {
     margin: 5px;
}

.socialMedia i {
     color: white;
}

@media screen and (max-width: 900px) {

      .logo {
          padding: 0 2em;
     }

     .showMenuBtn, .hideMenuBtn {
          display: block;
          color: #fff;
     }

     .menu {
          position: fixed;
          width: 100%;
          height: 100vh;
          background-color: #333;
          top: 0;
          right: -100%;
          text-align: center;
          line-height: normal;
          padding: 80px 0;
          transition: 1s;
     }

     .menu a {
          display: block;
          padding: 20px 0;
     }

     .hideMenuBtn {
          position: absolute;
          top: 40px;
          right: 40px;
     }

     #chk:checked ~ .menu {
          right: 0;
     }
}

@media screen and (max-width: 500px) {

     .logo {
          padding: 0 1em;
     }

     

     .showMenuBtn, .hideMenuBtn {
          display: block;
     }

     .menu {
          position: fixed;
          width: 100%;
          height: 100vh;
          background-color: #333;
          top: 0;
          right: -100%;
          text-align: center;
          line-height: normal;
          padding: 80px 0;
          transition: 0.7s;
     }

     .menu a {
          display: block;
          padding: 20px 0;
     }

     .hideMenuBtn {
          position: absolute;
          top: 40px;
          right: 40px;
     }

     #chk:checked ~ .menu {
          right: 0;

     }

     .container {
          margin-bottom: 75px;
     }

     .wrapper1 {
    padding-top: 100px;
}

     .socialMedia {
    position: absolute;
    bottom: -170px;
    right: 124px;
}
}